WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Page Security by Contexture] French translation breaks the plugin

[Plugin: Page Security by Contexture] French translation breaks the plugin

  • open flips
    Member

    @openflips

    Hi,

    many people said the plugin does not work for unrolling, deleting, etc…

    It appears that the French translation of the plugin breaks it because of the single quote ‘ .

    Other plugins offer French translation which supports the single quote.

    Please have a look into this problem, it needs to be solved.

    In the mean time, people using WP in French need to delete the french translation file (.mo) in order for the plugin to work.

    Thanks for fixing the bug.

    http://wordpress.org/extend/plugins/contexture-page-security/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Page Security by Contexture] French translation breaks the plugin’ is closed to new replies.